# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "hexy"
version = "0.1.0"
authors = ["geno nullfree <nullfree.geno@gmail.com>"]
description = "A rust library for printing hexy hex dumps with colors based on the byte values"
readme = "README.md"
keywords = ["hex", "hexdump", "byte", "print", "color"]
license = "GPL-3.0-only"
repository = "https://github.com/genonullfree/hexy"
[dependencies.ansi_term]
version = "0.12.1"
